uuid: eb491052-4a0d-4952-b199-3080c6af8954
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.journal.body
    - field.field.node.journal.field_tag
    - node.type.journal
  module:
    - text
    - user
id: node.journal.teaser
targetEntityType: node
bundle: journal
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_tag: true
